item statement value vanishes when setting a rank
Closed, ResolvedPublic

Description

screenshot showing the statement after saving

Change the rank of a statement with a value of type item. After saving the value vanishes. A page reload fixes it.


Version: master
Severity: major
Whiteboard: u=dev c=frontend p=13 s=2014-05-20
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=65693

Attached:

bzimport added a subscriber: wikidata-bugs.
bzimport set Reference to bz65398.
Lydia_Pintscher created this task.Via LegacyMay 16 2014, 2:21 PM
hoo added a comment.Via ConduitMay 16 2014, 2:48 PM

Works for me on master, with WebKit and Gecko

Lydia_Pintscher added a comment.Via ConduitMay 16 2014, 2:50 PM

I tried master with Chromium.

gerritbot added a comment.Via ConduitMay 26 2014, 11:22 PM

Change 135498 had a related patch set uploaded by Aude:
Focus snakview variation only when viewState is enabled

https://gerrit.wikimedia.org/r/135498

gerritbot added a comment.Via ConduitMay 27 2014, 8:45 AM

Change 135498 merged by jenkins-bot:
Focus snakview variation only when viewState is enabled

https://gerrit.wikimedia.org/r/135498

gerritbot added a comment.Via ConduitMay 27 2014, 1:39 PM

Change 135566 had a related patch set uploaded by Aude:
Focus snakview variation only when viewState is enabled

https://gerrit.wikimedia.org/r/135566

gerritbot added a comment.Via ConduitMay 27 2014, 1:47 PM

Change 135566 merged by jenkins-bot:
Focus snakview variation only when viewState is enabled

https://gerrit.wikimedia.org/r/135566

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.